.fa, .fab, .fal, .far, .fas {
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
display: inline-block;
font-style: normal;
font-variant: normal;
text-rendering: auto;
line-height: 1;
font-size: 20px;
}





.logo {
    width: 80px;
    height: 80px;
}

.group input[type=radio]{
    -webkit-appearance: radio;
}


.group input[type=checkbox]{
    -webkit-appearance: checkbox;
}

.grouptitle{
    font-weight: 600;
    line-height: 1.8;
    font-size: 20px;
    letter-spacing: 0;
    color: #3f4147;
    margin: 35px 0 0px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.group {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.group h5{
    font-weight: 600;
    line-height: 1.8;
    font-size: 16px;
    letter-spacing: 0;
    color: #3f4147;
}

.group textarea{
    width: 100%;
    max-width: 800px;
    font-size: 16px;
    letter-spacing: 0;
    color: #3f4147;
    padding: 10px;
    font-weight: 600;
}

.wpcf7-radio > span{
    display: block;
        margin: 0 0 0 0;
}

.wpcf7-checkbox > span{
    display: block;
        margin: 0 0 0 0;
}


.coverpeoplevideo{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#3b3b3b+0,898989+100 */
background: #3b3b3b; /* Old browsers */
background: -moz-linear-gradient(left,  #3b3b3b 0%, #898989 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #3b3b3b 0%,#898989 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #3b3b3b 0%,#898989 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b3b3b', endColorstr='#898989',GradientType=1 ); /* IE6-9 */
padding: 145px 32px;
}

.coverpeoplevideo .row{
    align-items: center;
}



.coverpeoplevideo h2{
    font-weight: 600;
    letter-spacing: .5px;
    font-size: 45px;
    margin: 0 0 45px;
    color: #fff;
}

@media only screen and (max-width: 1024px){
    .coverpeoplevideo .row .col___gb{
        width: 100% !important;
    }
    .coverpeoplevideo h2{
        font-size: 30px;
        margin: 12px 0 12px;
    }
}

.coverpeoplevideo p{
    font-weight: 300;
    letter-spacing: 1.1px;
    font-size: 15px;
    margin: 0 0 12px;
    color: #fff;
    line-height: 1.5;
}


.row__team__modal{
        height: unset !important;
}

.player__box__home a, .player__box__home button{
    margin-left: 0;
    display: block;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1.2px;
    font-size: 15px;
    background-color: unset;
    border: 0px solid;
}

.player__box__home a:after, .player__box__home button:after{
        display: none !important;
}

.player__box__home a img, .player__box__home img {
    width: 40px;
    margin-right: 12px;
}



.portfolioh5 {
    font-size: 16px!important;
    margin: 6px 0 6px !important;
}

.portfolioh1{
    margin: 6px 0 6px !important;
}


.jobs_cf___medias h3{
    display: block;
    margin: 15px 0 15px;
    font-weight: 700;
    color: #009CD0;
    font-size: 25px;
    line-height: 1.4;
    font-weight: 700;
}

.description__job{
    margin: 30px 0;
}


.jobs_cf___medias h4 {
    display: block;
    margin: 5px 0 25px;
    color: #1c1c1c;
}

.linkinverse__bh{
    line-height: 1.5;
}

.grid___container {
    min-height: calc(100vh - 85px);
}


.give-form-wrap {
}

.give-form-title{
    display: none;
}

.gdpr-preferences{
    display: none !important;
}

.gdpr *:not(textarea):not(input):not(select) {
    color: #009CD0;
}

.gdpr.gdpr-privacy-bar .gdpr-wrapper, .gdpr.gdpr-reconsent-bar .gdpr-wrapper {
    padding: 20px 36px;
}

.gdpr.gdpr-privacy-bar .gdpr-agreement, .gdpr.gdpr-reconsent-bar .gdpr-agreement {
    position: relative;
    font-size: 15px;
    font-weight: normal;
    padding: 0 10px 1px;
    height: auto;
    line-height: 26px;
    white-space: normal;
    margin: 0;
    border-width: 0px;
    border-style: solid;
    border-radius: 0px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #009CD0;
    border-color: unset;
    -webkit-box-shadow: unset;
    box-shadow: unset;
    color: #fff;
    text-decoration: none;
    text-shadow: unset;
}

form[id*=give-form] .give-donation-amount .give-currency-symbol.give-currency-position-before {
    border-left: 1px solid #009CD0;
    border-right: none;
}

form[id*=give-form] .give-donation-amount .give-currency-symbol, form[id*=give-form] #give-final-total-wrap .give-donation-total-label {
    background-color: #009CD0;
    border-top: 1px solid #009CD0;
    border-bottom: 1px solid #009CD0;
    color: white;
}

.give-btn {
    background-color: #009CD0;
    border: 2px solid #009CD0;
    color: #fff;
    padding: 18px 20px;
    display: inline-block;
    margin-bottom: 20px;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1.1px;
    font-size: 16px;
}

.give-btn:hover{
    color: #009CD0;
    background-color: transparent;
}

form[id*=give-form] .give-donation-amount #give-amount, form[id*=give-form] .give-donation-amount #give-amount-text, form[id*=give-form] #give-final-total-wrap .give-final-total-amount {
    border: 1px solid #000;
}

/*article{
    min-height: 110vh;
}*/

#modal-home{
    padding: 0px 0px;
}

.player__config{
    width: 80% !important;
    max-width: 100% !important;
}

.code.row{
    display: flex;
    flex-direction: column;
    align-items: flex-start !important;
}

.code > p{
    margin: 10px 0 !important;
}

.code > p input{
    margin: 20px 0 0px !important;
}

.videoportfolio{
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    /* position: relative; */
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: none;
    width: auto;
    height: auto;
    min-width: 100%;
}


.news___page .news___intro .cover .title h1 {
    max-width: 700px;
    margin: auto;
}

.wpgdprc-consent-bar{
    display: none !important;
}

div.wpgdprc-consent-bar {
    background: #009CD0 !important;
    font-family: unset !important;
}

.logoback {
    margin: 0;
    line-height: 1;
    display: block;
    width: 70px;
    height: 70px;
    position: fixed;
    display: block;
    top: 32px;
    left: 32px;
    z-index: 3003;
    background-color: #009CD0 !important;
    border-radius: 100%;
}

@media only screen and (max-width: 1024px){
    .logoback {
        width: 70px;
        height: 70px;
        top: 10px;
        left: 10px;
    }
}

@media only screen and (max-width: 414px){
    .logoback{
        width: 50px;
        height: 50px;
        top: 8px;
        left: 8px;
    }
}



.logoback:after{
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%) rotate(45deg);
    -moz-transform: translate(-50%,-50%) rotate(45deg);
    -webkit-transform: translate(-50%,-50%) rotate(45deg);
    height: 30px;
    width: 2px;
    background-color: white;
}

.logoback:before{
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%) rotate(-45deg);
    -moz-transform: translate(-50%,-50%) rotate(-45deg);
    -webkit-transform: translate(-50%,-50%) rotate(-45deg);
    height: 30px;
    width: 2px;
    background-color: white;
}

.portfolio___page .portfolio___intro .portfolio___intro___mobile .investment_logo {
    width: 120px !important;
}

.news___content{
    max-width: 700px;
    margin-left: auto !important;
    margin-right: auto !important;
}

.news___intro2cols{
    align-items: center;
    padding: 0px 15px;
    margin: 80px 0 80px;
}

.news___intro2cols .cover__image{
        height: 500px;
        width: 100%;
        position: relative;
        background-size: cover;
        background-position: center;
}

.row__team__modal p a, .team__modal h5 a, .home___blocks___text p a, .news___content p a{
    position: relative;
    color: #009CD0 !important;
    border-bottom: 2px solid transparent;
}

/* .row__team__modal p a:after, .team__modal h5 a:after , .home___blocks___text p a:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #009CD0;
    left: -1px;
    bottom: -4px;
    opacity: 0;
    -webkit-transition: all .2s cubic-bezier(.645,.045,.355,1);
    -moz-transition: all .2s cubic-bezier(.645,.045,.355,1);
    -ms-transition: all .2s cubic-bezier(.645,.045,.355,1);
    -o-transition: all .2s cubic-bezier(.645,.045,.355,1);
} */

.row__team__modal p a:hover, .team__modal h5 a:hover,.home___blocks___text p a:hover, .news___content p a:hover{
    text-decoration: none;
    border-bottom: 2px solid #009CD0;
}

.row__team__modal p a:hover:after, .team__modal h5 a:hover:after, .home___blocks___text p a:hover:after{
    bottom: -4px;
    opacity: 1;
}

.news___intro2cols .col___gb6 label{
    font-size: 20px;
    font-weight: 300;
    color: #6f6f6f;
    margin: 0 0 5px;
        text-transform: none;
        left: 2px;
        position: relative;
}

.news___intro2cols .col___gb6:first-of-type{
    order: 2;
}

.news___intro2cols .col___gb6:last-of-type{
    order: 1;
}

@media only screen and (max-width: 850px){
        .news___intro2cols .col___gb6{
            width: 100%;
        }
        .news___intro2cols .col___gb6:first-of-type{
            order: 1;
        }
        .news___intro2cols .col___gb6:last-of-type{
            order: 2;
        }
        .news___intro2cols{
            align-items: unset;
            padding: 0px 0px;
            margin: 80px 0 0px;
            text-align: center;
        }
        .news___intro2cols .cover__image {
            height: 300px;
            max-width: 300px;
            width: 100%;
            position: relative;
            background-size: cover;
            background-position: center;
            margin: 0 auto 50px;
        }

        .portfolio___intro___mobile .col___gb3{
                width: 100% !important;
        }
}



/* .news___content .row .col___gb8 p{
-moz-column-count: 2;
-moz-column-gap: 20px;
-webkit-column-count: 2;
-webkit-column-gap: 20px;
}

@media only screen and (max-width: 768px){
.news___content .row .col___gb8 p{
-moz-column-count: 1;
-moz-column-gap: 0px;
-webkit-column-count: 1;
-webkit-column-gap: 0px;
}
} */

header{
    display:block;
}

header.headroom--not-top {
    display:none;
}

.row__images_zoom__modal h5{
    color: #1c1c1c;
    font-size: 30px;
    font-weight: 600;
}

.row__images_zoom__modal p{
    font-size: 16px;
    font-weight: 300;
    color: #1c1c1c;
}

.visions_images > div{
    width: 25%;
    padding-bottom: 150px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.team__modal a{
    color: #009CD0 !important;
}

.team__modal h5 a:hover{

}


.mobile__cover {
    height: calc(100vh - 0px);
}

.worldpopulation #alg_world_population_counter{
    display: inline-block;
}

.row___menu___mobile {
    background-color: rgba(28, 28, 28, 0.8);
}

.player__box__mobile{
    position: relative;
    z-index: 10;
    margin-top: 60px;
}

.player__box__mobile a{
    color: #fff;
    font-weight: 600;
    letter-spacing: 1.2px;
    font-size: 15px;
    border: 1px solid white;
    padding: 10px 11px 13px;
}

.player__box__mobile img{
    width: 25px;
}

.visions_images{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.images_zoom{
    width: 100%;
    height: 100%;
    position: relative;
    padding-bottom: 55%;
}

.images_zoom_detail{
    cursor: pointer;
    overflow: hidden;
}

.images_zoom h5{
    position: absolute;
    bottom: 8px;
    z-index: 2;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1.2px;
    font-size: 15px;
    right: 8px;
    width: calc(100% - 16px);
    text-align: right;
    margin: 0px;
}

.images_zoom_detail > div{
    background-position: center;
    background-size: cover;
    width: 102%;
    height: 102%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -webkit-transition: all .2s cubic-bezier(.645,.045,.355,1);
    -moz-transition: all .2s cubic-bezier(.645,.045,.355,1);
    -ms-transition: all .2s cubic-bezier(.645,.045,.355,1);
    -o-transition: all .2s cubic-bezier(.645,.045,.355,1);
}

.images_zoom_detail > div:hover{
    width: 110%;
    height: 110%;
}



.images_zoom_detail:nth-of-type(1){
    width: calc(50% - 2px);
    height: calc(50% - 2px);
    position: absolute;
    top: 0;
    left: 0;
}

.images_zoom_detail:nth-of-type(2){
    width: calc(50% - 2px);
    height: calc(50% - 2px);
    position: absolute;
    top: 0;
    right: 0;
}

.images_zoom_detail:nth-of-type(3){
    width: calc(50% - 2px);
    height: calc(50% - 2px);
    position: absolute;
    bottom: 0;
    left: 0;
}

.images_zoom_detail:nth-of-type(4){
    width: calc(50% - 2px);
    height: calc(50% - 2px);
    position: absolute;
    bottom: 0;
    right: 0;
}

.button-group{
    position: absolute;
    width: 100%;
    z-index: 10;
    transform: translateY(-100%);
    background-color: rgba(28,28,28,.6);
}

.bar_translation{
    position: absolute;
    width: 100%;
    z-index: 10;
    transform: translateY(-100%);
}

.bar_translation .searchandfilter{
    background-color: rgba(28,28,28,.6);
}

.team__modal .uk-modal-dialog{
    padding: 15px 0px;
}

@media only screen and (max-width: 768px){
    .team__modal .uk-modal-dialog{
        padding: 8px 0;
    }
}

.visions_images>a {
    width: 25%;
    padding-bottom: 150px;
    background-position: center;
    background-size: 95%;
    background-repeat: no-repeat;
    -webkit-transition: all .2s cubic-bezier(.645,.045,.355,1);
    -moz-transition: all .2s cubic-bezier(.645,.045,.355,1);
    -ms-transition: all .2s cubic-bezier(.645,.045,.355,1);
    -o-transition: all .2s cubic-bezier(.645,.045,.355,1);
}

.visions_images>a:hover {
    background-size: 100%;;
}




.team__modal .team__modal__image {
    height: auto;
    padding-bottom: 100%;
}

.cover .title h1 {
    margin-top: 0px;
}

.team__detail__infos img{
    width: 20px;
    margin-left: 10px;
}

.cover {
    height: 675px;
}

@media only screen and (max-width: 414px){
.cover {
    height: 186px;
}

.cover .title h1 {
margin: 0;
color: #fff;
font-size: 21px;
font-weight: 700;
margin-top: 0px;
}

h3 {
font-size: 1rem;
line-height: 1.4;
margin-bottom: -10px;
}

}



.home___menu___people {
    position: absolute;
    z-index: 10;
    width: 100%;
    background-color: rgba(28,28,28,.6);
    transform: translate(0,-100%);
    -webkit-transform: translate(0,-100%);
    -moz-transform: translate(0,-100%);
    -ms-transform: translate(0,-100%);
    -o-transform: translate(0,-100%);
}


@media only screen and (max-width: 414px){
.cover {
    height: 150px;
}
}


.people___filters {
    position: absolute;
    z-index: 10;
    width: 100%;
    background-color: rgba(28,28,28,.6);
    transform: translate(0,-100%);
    -webkit-transform: translate(0,-100%);
    -moz-transform: translate(0,-100%);
    -ms-transform: translate(0,-100%);
    -o-transform: translate(0,-100%);
    justify-content: space-between;
    padding: 0px;
}



.people___filters .people___filters___left {
    align-items: center;
    min-height: 60px;
    justify-content: flex-start;
    box-sizing: border-box;
    padding-right: 0px;
    padding-left: 32px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.people___filters___left___group {
    margin-right: 30px;
        color: #fff;
        font-weight: 600;
        letter-spacing: 1.2px;
        font-size: 15px;
        cursor: pointer;
        display: block;
        position: relative;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        position: relative;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;

}


.people___filters___left___group .button{
    margin-right: 30px;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1.2px;
    font-size: 15px;
    cursor: pointer;
    display: block;
    position: relative;
    padding: 0px;
    background-color: transparent;
    border: 0px;
}

.people___filters___left___group .button:after{
        content: "";
    position: absolute;
    width: calc(100% + 0px);
    height: 2px;
    background-color: #009CD0;
    left: 0;
    bottom: -5px;
    opacity: 0;
    -webkit-transition: all .2s cubic-bezier(.645,.045,.355,1);
    -moz-transition: all .2s cubic-bezier(.645,.045,.355,1);
    -ms-transition: all .2s cubic-bezier(.645,.045,.355,1);
    -o-transition: all .2s cubic-bezier(.645,.045,.355,1);
}

.people___filters___left___group .button.is-checked:after {
    opacity: 1;
}

.people___filters .people___filters___right {
    align-items: center;
    min-height: 60px;
    justify-content: flex-end;
    box-sizing: border-box;
    padding-right: 32px;
    padding-left: 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}


.investments___filters___menu form ul .sf-field-category:first-of-type{
    flex: 1;
}

.investments___filters___menu form ul .sf-field-category:first-of-type ul {
    justify-content: flex-start;
}

.investments___filters___menu form ul .sf-field-category:first-of-type ul li{
    margin-left: 0px;
    margin-right: 30px;
}


@media only screen and (max-width: 1100px){
    .people___filters___left .button{
        margin-left: 0px;
        margin-right: 15px;
    }
    .people___filters___right a{
        margin-left: 0px;
        margin-right: 15px;
    }
}


@media only screen and (max-width: 922px){
    .people___filters .people___filters___left{
        padding-right: 15px;
            padding-left: 15px;
    }
    .people___filters .people___filters___right{
        padding-right: 15px;
            padding-left: 15px;
    }
}


@media only screen and (max-width: 768px){
    .people___filters{
        display: block !important;
    }
    .people___filters .people___filters___right{
        display: none;
    }
    .people___filters .people___filters___left{
        padding-right: 0px;
            padding-left: 0px;
    }
    .people___filters .people___filters___left .people___filters___left___group{
        display: flex;
        flex-wrap: nowrap;
        overflow-y: hidden;
        overflow-x: scroll;
        margin-right: 0px;
        -webkit-overflow-scrolling: touch;
    }
    .people___filters .people___filters___left .people___filters___left___group::-webkit-scrollbar {
        display: none;
    }

    .people___filters .people___filters___left .people___filters___left___group .button{
            flex: 0 0 auto;
            margin-left: 0px;
            margin-right: 0px;
            padding: 15px;
    }

    .people___filters .people___filters___left .people___filters___left___group .button:after {
        width: calc(100% - 30px);
        left: 15px;
        bottom: 8px;
    }
}




.iframe__brightcove{
    border-width: 0px;
}

.vjs-big-play-button span{
    font-size: 80px;
}

@media only screen and (max-width: 1024px){
    .col___gb3{
        width: 100% !important;
    }
    .col___gb9{
        width: 100% !important;
    }
}


@media only screen and (max-width: 1440px){


    .images_zoom{
        padding-bottom: unset;
    }
}

@media only screen and (max-width: 768px){

    .row__images_zoom__modal .col___gb8, .row__images_zoom__modal .col___gb4{
        width: 100%;
    }
    .row__images_zoom__modal img{
        margin-bottom: 20px;
    }

    .images_zoom{
        padding-bottom: 60%;
        margin-top: 2px;
    }
    .images_zoom_detail:nth-of-type(1){
        width: calc(50% - 1px);
        height: calc(50% - 1px);
    }

    .images_zoom_detail:nth-of-type(2){
        width: calc(50% - 1px);
        height: calc(50% - 1px);
    }

    .images_zoom_detail:nth-of-type(3){
        width: calc(50% - 1px);
        height: calc(50% - 1px);
    }

    .images_zoom_detail:nth-of-type(4){
        width: calc(50% - 1px);
        height: calc(50% - 1px);
    }
}
